LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XPropertyWithState.idl File Reference

Go to the source code of this file.

## Classes
interface | XPropertyWithState
| makes it possible to query information about the state of this object, seen as a property contained in a property set. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::beans
| Java beans-like property access and introspection.